Skip to navigation

Reconnect Restore Account

Reconnects a restore account to the given project.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project whose restore account you want to reconnect. You can get your project ID from the API Credentials page in your global management console.

accountIdstringRequired

Eon-assigned ID of the restore account to reconnect.

Headers

X-Action-Approval-Request-IdstringOptionalformat: "uuid"

ID of an approved action request. Applicable only when the method is protected by an action approval policy and the action request has been approved. 

When used, the current API request must match the original request parameters. The approved action request can be executed only by the original requester.

Response

Restore account reconnected.
restoreAccountobject
Reconnected restore account.